
body{
    margin: 0;
    padding: 0;
    font: 0.938em/1.188em "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #1E1E1E;
}

/* Debut du header */



/* Debut Main */ 

#blocs_matieres{
    padding: 61px 0px;
}


#blocs_matieres h1{
    text-align: center;
    margin-bottom: 0;
    font: 30px/39px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #28AACF;
    text-transform: uppercase;
    margin-top: 10px;
}

#blocs_matieres hr{
    width: 7vw;
    background-color: #F68438;
    margin-top: 4px;
    margin-bottom: 15px;
    height: 1.5px;
}


.bloc_matiere{
    background-color: #0EA6D2;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-top: 44px;
    padding-bottom: 30px;
    margin-top: 75px;
}

.bloc_matiere:first-child{
    margin-top: 53px;
}

.bloc_matiere:nth-child(2n){
    background-color: #FFFFFF;
    flex-direction: row-reverse;
}

.bloc_matiere:nth-child(3){
    background-color: #F68438;
}

.bloc_matiere:nth-child(4n+3){
    background-color: #F68438;
}

.bloc_matiere:nth-child(2n) .bloc_text{
    padding-right: 0%;
    padding-left: 12%;
    width: 58.2%;
}

.bloc_matiere img{
    max-width: 100%;
    height: auto;
    max-height: 100%;
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
}

.bloc_image{
    width: 38.2%;
}

.bloc_text{
    width: 56%;
    height: 100%;
    padding-right: 10%;
}

.bloc_matiere:nth-child(2n) .bloc_text h2{
    color: #42AE4D;
}

.bloc_matiere:nth-child(2n) .bloc_text p{
    color: #1E1E1E;
}

.bloc_matiere:nth-child(2n) .bloc_text{
    padding-left: 10%;
}


.bloc_text h2{
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
}

.bloc_text p{
    text-align: justify;
    font: 16px/21px "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #FFFFFF;
    width: 96.5%;
    position: relative;
    top: 12px;
}


@media only screen and (min-width : 0px) and (max-width : 830px) {
    
    .bloc_matiere {
        flex-direction: column;
    }

    .bloc_image{
        width: 90%;
        text-align: center;
    }
    
    .bloc_text{
        width: 90%;
        margin-top: 20px;
        padding: 0 10%;
    }
    .bloc_matiere:nth-child(2n){
        flex-direction: column;
    }
    
}